.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}

#stacks_in_42_page10 {
	font-size: 75%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_p40_n1_page10 #myExtraContent2,
#ExtraContentPlusstacks_in_p40_n1_page10 #fs {
	display: none;
}

/* -- Start Colours Each css Template -- */

#stacks_in_p40_n3_page10{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n3_page10 h1, #stacks_in_p40_n3_page10 h2, #stacks_in_p40_n3_page10 h3, #stacks_in_p40_n3_page10 h4, #stacks_in_p40_n3_page10 h5, #stacks_in_p40_n3_page10 h6{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n3_page10 a,#stacks_in_p40_n3_page10 a:active,#stacks_in_p40_n3_page10 a:visited{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n3_page10 a:hover{
	color: rgba(230, 230, 230, 1.00) !important;
}

/* -- End Colours Each css Template -- *//* -- Start Colours Each css Template -- */

#stacks_in_p40_n9_page10{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n9_page10 h1, #stacks_in_p40_n9_page10 h2, #stacks_in_p40_n9_page10 h3, #stacks_in_p40_n9_page10 h4, #stacks_in_p40_n9_page10 h5, #stacks_in_p40_n9_page10 h6{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n9_page10 a,#stacks_in_p40_n9_page10 a:active,#stacks_in_p40_n9_page10 a:visited{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p40_n9_page10 a:hover{
	color: rgba(230, 230, 230, 1.00) !important;
}

/* -- End Colours Each css Template -- */
#stacks_in_p40_n11_page10 {
	font-size: 75%;
}
                 @media only screen and (min-width:0px){#stacks_in_43_page10{ }} 
